<?php

/* INSTALLER ARRAYS
---------------------------------*/

$modules = array(
  array(
    'Curl',
    'curl_init',
    'function',
    'https://www.php.net/manual/en/book.curl.php'
  ),
  array(
    'MySQLi',
    'mysqli_connect',
    'function',
    'https://www.php.net/manual/en/book.mysqli.php'
  ),
  array(
    'Json',
    'json_encode',
    'function',
    'https://www.php.net/manual/en/book.json.php'
  ),
  array(
    'GD Graphics Library',
    'imagecreatetruecolor',
    'function',
    'https://www.php.net/manual/en/book.image.php'
  )
);

$modules[] = array(
  'OpenSSL',
  'openssl_encrypt',
  'function',
  'https://www.php.net/manual/en/ref.openssl.php'
);

$permissions = array(
 'content/_theme_default/cache',
 'content/promo/',
 'logs'
);

$cSets = $DB->db_charsets();
sort($cSets);

/* UPGRADE OPS
---------------------------------------------------*/

$ops   = [];
$ops[] = 'Updating Tables';
$ops[] = 'Updating Affiliates';
$ops[] = 'Updating Commissions &amp; Referrals';
$ops[] = 'Updating Payments';
$ops[] = 'Updating Theme &amp; Layout';
$ops[] = 'Updating Settings';
$ops[] = 'Check Indexes and Finalise';

?>